{
  "creativetab.game_discs_tab": "Discos de jogos",
  "gamediscs.blocktris": "Blocktris",
  "gamediscs.flappy_bird": "Abelha Flappy",
  "gamediscs.froggie": "Froggie",
  "gamediscs.pong": "Pong",
  "gamediscs.rabbit": "Coelho",
  "gamediscs.slime": "Lodo",
  "gamediscs.tnt_sweeper": "Varredora Tnt",
  "gui.gamingconsole.best_score": "Melhor",
  "gui.gamingconsole.died": "Você perdeu!",
  "gui.gamingconsole.hold": "Espera",
  "gui.gamingconsole.new_best_score": "Novo melhor",
  "gui.gamingconsole.next": "Próximo",
  "gui.gamingconsole.press_any_key": "Pressione qualquer tecla",
  "gui.gamingconsole.score": "Pontuação",
  "gui.gamingconsole.select_game": "Selecione o jogo",
  "gui.gamingconsole.title": "Consola de jogos",
  "gui.gamingconsole.won": "Você venceu!",
  "item.gamediscs.battery": "Bateria",
  "item.gamediscs.control_pad": "Painel de controle",
  "item.gamediscs.display": "Exibição",
  "item.gamediscs.game_disc_blocktris": "Disco de jogo",
  "item.gamediscs.game_disc_flappy_bird": "Disco de jogo",
  "item.gamediscs.game_disc_froggie": "Disco de jogo",
  "item.gamediscs.game_disc_pong": "Disco de jogo",
  "item.gamediscs.game_disc_rabbit": "Disco de jogo",
  "item.gamediscs.game_disc_slime": "Disco de jogo",
  "item.gamediscs.game_disc_tnt_sweeper": "Disco de jogo",
  "item.gamediscs.gaming_console": "Consola de jogos",
  "item.gamediscs.processor": "Processador",
  "item.gamediscs.redstone_circuit": "Circuito Redstone",
  "sounds.gamediscs.click": "Console de jogos - botão clicado",
  "sounds.gamediscs.confirm": "Consola de Jogos - Confirmar",
  "sounds.gamediscs.explosion": "Consola de Jogos - Explosão",
  "sounds.gamediscs.game_over": "Consola de Jogos - Fim do Jogo",
  "sounds.gamediscs.jump": "Console de jogos - saltou",
  "sounds.gamediscs.new_best": "Console de jogos - novo melhor",
  "sounds.gamediscs.point": "Consola de Jogos - Ponto",
  "sounds.gamediscs.select": "Console de jogos - Selecione",
  "sounds.gamediscs.shoot": "Console de jogos - atirar",
  "sounds.gamediscs.swing": "Consola de Jogos - Balanço",
  "sounds.gamediscs.switch": "Consola de jogos - Switch"
}